import 'package:injectable/injectable.dart';

@injectable
class Version {
  const Version();

  String get appVersion => const String.fromEnvironment('APP_VERSION');

  void printVersion() {
    if (appVersion.isNotEmpty) {
      print('App Version: $appVersion');
    }
  }
}
